langcode: en
status: true
dependencies:
  module:
    - layout_builder_browser_library
third_party_settings:
  layout_builder_browser_library:
    description: ''
    library_image_path: 'theme://sobki_theme_bootstrap/assets/images/optimized/bc_alert.svg'
    library_image_alt: ''
id: alert
block_id: 'inline_block:alert'
category: components
label: Alert
weight: 4
image_path: 'theme://sobki_theme_bootstrap/assets/images/optimized/bc_alert.svg'
image_alt: ''
